<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d9055ac1dfcb13f632000dbff3a65d8">
  <dict>
    <!--2020-03-28 10:17:58.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:17:58.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:17:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
